import { CTA, Features, Hero, TechStack } from '@/components/landing';

export default function Home() {
  return (
    <main className='flex min-h-screen flex-col'>
      <Hero />
      <Features />
      <TechStack />
      <CTA />
    </main>
  );
}
